body {
	margin: 0px;
	padding: 0px;
	color: #092B13;
	font-family: 'Exo 2', Tahoma, Geneva, sans-serif;
	font-size: 1.3em;
	line-height: 1.9em;
	background: url(https://www.malilithium.com/images/BG.jpg) center top no-repeat #ffffff; 
	background-attachment: fixed;
}


a:link {
	color: #125C28;
	text-decoration: none;
}
a:visited {
	color: #0E451F;
	text-decoration: none;
}
a:hover {
	color: #1A8439;
	text-decoration: none;
}
a.share-price-title:hover {
	color: #1A8439 !important;
}

h1, h2, h3, h4, h5, h6 h7 {
	color: #125C28;
	font-weight: normal;
	padding-bottom: 18px;
	/** padding-left: 1.25%;  **/
}

h1 {font-size: 2.5em;}
h2 {font-size: 1.75em;}
h3 {font-size: 1.2em;}
h4 {font-size: 1.05em;}

.bullet-point {
	padding-top: 12px;
}


#birimian-header {
	margin-top: 12px;
	margin-bottom: 3px;
}

#top-right-block {
	padding-top: 24px;
}

#parallax1 { 
    background: url(https://www.malilithium.com/css/images/LithiumDrillCoreSamples.jpg) 50% 0 fixed; 
    height: auto;  
    margin: 0 auto; 
    width: 100%; 
    position: relative; 
    box-shadow: 0 0 50px rgba(0,0,0,0.8);
    padding: 220px 0;
}

.home-page-intro-image {
	float: right;
	max-width: 40%;
	padding-left: 20px;
}
.home-page-intro {
	max-width: 60%;
}

.contour-backround {
	background: url(../images/ContourMap-eeeeee.png) repeat #F6F6F6;
	margin: 0;
	padding: 50px 0px 70px 0px;
}

.left-block {
	padding-right: 40px;
}
 
.right-block {
	background: rgba(200,200, 200,0.4);
	box-shadow: inset 0px 0px 50px rgba(200,200, 200,0.7);
	color: #ffffff;
	padding: 15px 40px 30px 40px;
	/** margin-top: 90px;  **/
}

.justified {
	text-align: justify;
}

.share-price-date {
	margin-bottom: 0px;
	padding-bottom: 0px;
	color: #0E451F;
	padding-top: 6px;
	font-size: 0.8em;
}

a.share-price-title:hover {color: #ffffff;}

.icon-block {
	text-align: center;
	color: #ffffff;

}
.icon-block-contents {
	margin: 3%;
	background: rgba(128, 128, 128, 0.8);
	box-shadow: inset 0px 0px 50px rgba(128, 128, 128, 0.85);
	padding: 5%;
	border: #125C28 1px solid;
}
.icon-block-contents h2 {
	color: #FFFFFF;
}

.footer-background {
	background: url(../images/FooterBackground.jpg) no-repeat #0C3D1B center;
	background-size: auto;
}

.footer-left-block {
	padding: 30px 0px 20px 0px;
	color: #ffffff !important;
}

.footer-right-block {
	padding: 57px 0px 0px 0px;
	color: #ffffff !important;
	text-align: right;
}

.figure-title {
	text-align: center;
	font-weight: 600;
	font-size: 0.9em;
}

.directors-name {
   font-size: 1.4em;
   margin-bottom: 0px;
}
.directors-title {
   font-size: 1.15em;
}
.directors-appointment-date {
   font-size: 0.8em;
}

.directors-name-thumbnail {
   font-size: 1.2em;
   margin-top: 20px;
}

.table-heading {
	background-color: #125C28;
	color: #ffffff;
}

.headingitalics {
	font-size: 1.1em;
	font-style: italic;
}

.project-photo {
	border: solid 2px #000000;
}

/** Make the Google map responsive **/

.google-map {
	position: relative;
	padding-bottom: 75%; // This is the aspect ratio
 	height: 0;
	overflow: hidden;
}
.google-map iframe {
 	position: absolute;
 	top: 0;
 	left: 0;
 	width: 100% !important;
 	height: 100% !important;
}





/** Bootstrap changes **/

.navbar-default {
    background: none;
    border: none;
	
}
.navbar .nav > li > a,
.navbar .nav > li.current-menu-item > a, 
.navbar .nav > li.current-menu-ancestor > a {
	color: #125C28; 
	font-size: 16px;
	font-weight: 500;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #22B24C;
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
    color: #22B24C;
    background-color: #092B13;
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
    color: #22B24C;
    background-color: #092B13;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a, .navbar-default .navbar-nav .open .dropdown-menu {
    background-color: #092B13;
    color: #22B24C;
	font-size: 16px;
 }
 .navbar-default .dropdown-menu {
    background-color: #eeeeee;
    color: #eeeee;
	font-size: 16px;
}
.dropdown-menu > li > a:hover, .dropdown-menu > .active > a:hover {
	color: #125C28 !important;
	background-color: #eeeeee !important;
}  

.dropdown-menu > li > a {
	/** text-align:right;  **/
}


input:hover {
	border-color: #125C28;
	border-width: 1px;
}

/** Caret color on hover **/
.navbar-default .navbar-nav > .open > a .caret, 
.navbar-default .navbar-nav > .open > a:hover .caret, 
.navbar-default .navbar-nav > .open > a:focus .caret {
    border-top-color: #30D862 !important;
    border-bottom-color: #30D862 !important;
}




/** Bootstrap buttons **/

.btn {
    color: #DDDDDD !important;
    background-color: #0C3D1B !important;
	border-color: #999999;
}
.btn:hover,
.btn:focus,
.btn.focus,
.btn:active,
.btn.active,
.open > .dropdown-toggle.btn {
 	color: #FFFFFF !important;
	background-color: #0C3D1B !important;
	border-color: #CCCCCC;
}

.form-control {
    background-color: #1B1A1A;
    color: #FFF;
}
.form-control:focus {
	border-color: #0C3D1B;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(104, 189, 69, 0.6);
}

/** center carousel **/

div.c-wrapper{
	width: 95%;
    margin: 40px auto 40px auto;
}
.carousel-inner > .item > img, 
.carousel-inner > .item > a > img{
	width: 100%; /* use this, or not */
	margin: auto;
}

/** Move carousel indicators towards the left **/

.carousel-indicators {
	bottom: 0px;
	left: 15%;
}
.carousel-inner {
 	/** margin-bottom: 50px; **/
}


/** Change colour of Carousel indicators **/

.carousel-indicators .active {
	background-color: #22B24C;
}

.glyphicon-chevron-left, .glyphicon-chevron-right {
	color: #22B24C;
}

.carousel-control.left, .carousel-control.right {
	text-shadow: 1px 1px 1px #cccccc !important;
}

/** Text overlays for carousel **/

.carousel-text {
	color: #ffffff;
	font-size: 1.8em;
	margin-top: 10px;
	line-height: 4.5em;
}
.carousel-text:hover {
	color: #125C28;
}

.transparent-background {
	opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
	background-color: #333333;
}



/**
@media (min-width: 768px) {
#top-right-block {
	background-color: #EEEEEE;
}
#birimian-header {
	background-color: #101010;
}
.navbar-nav {
    width: 100%;
    text-align: right;
}
.navbar-nav > li {
    float: none;
    display: inline-block;
}
.navbar-nav > li.navbar-right {
    float: right !important;
}
}
**/


@media (max-width: 1199px) {
#birimian-header {
	background-image: none;
}
#top-right-block {
	margin-top: 20px;
}
.header-contact-us {
	padding-top: 10px;
}
a.telephone-link {
	padding-right: 0px;
}
div.c-wrapper{
	width: 100%;
    margin: 10px auto 10px auto;
}
.carousel-text {
	font-size: 1.4em;
	line-height: 2em;
}

@media (max-width: 991px) {
#birimian-header {
	background-image: none;
}
#top-right-block {
	margin-top: 20px;
}
}